Subject: Re: Fwd: Basketball / Open Gym / City Life
From: "Michael B" <[email-masked]>
To: "Marisa Bishop" <[email-masked]>
Date: Wed, 5 Apr 2017 09:31:53 -0400

It did show up yesterday after I went in and opened my email app on my phone. Not sure what happened as it usually just loaded automatically and showed me I had mail. Either way, Jerome texted me the info last night that I shared. 
Thank you,
Michael B
LLPS

From: Marisa Bishop 
Sent: Tuesday, April 04, 2017 4:18 PM
To: Michael B 
Subject: Fwd: Basketball / Open Gym / City Life

Did you get this? I think he sent it to a bad email. :)  

---------- Forwarded message ----------
From: Jerome Vierling (via Google Docs) <[email-masked]>
Date: Sat, Apr 1, 2017 at 11:26 PM
Subject: Basketball / Open Gym / City Life
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]

Jerome Vierling has sent a message regarding the following document:

Basketball / Open Gym / City Life 

We have the GREEN LIGHT to start on Thursday April 20th starting at 6pm. We are starting off by taking over the parks & recs open gym by sponsoring and having our format for it. It's a pretty neat partnership, they are cancelling their open gym on wednesdays and moving theirs to partner with us to thursdays. We are gonna help out with the parks n recs teen night on tuesday nights. We will hopefully beable to build with them to start earlier when their after school program shifts in the summer maybe too. 

It's 18 over for their rules and they are working on a flyer that shows their logo and ours. LOVE RUNS TO ____. #lovethecity #hooplove

             

             
     
      Google Docs: Create and edit documents online. 
      Google Inc. 1600 Amphitheatre Parkway, Mountain View, CA 94043, USA
      You have received this email because someone shared a document with you from Google Docs.  

-- 

Marisa Bishop
Administrator

citylifelansing.com
@marisanbishop